/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */


.btn-outlined span {
	color:#FF0000 !important
}
.btn-outlined .pcbtn-wrapper a.pcbtn {
	background-color:transparent;	
}
.btn-outlined .pcbtn-wrapper a:hover {
	background-color:red;
	color:white;
	border-color:red !important
}
.btn-outlined .pcbtn-wrapper a:hover span {
	color:white !important;
}
.btn-full .pcbtn-wrapper a:hover  {
	background-color:#38393D !important
}
.event-home {
	border-radius:10px !important;
} 
#navigation .menu>li>a, #navigation .sub-menu li a {
	font-size:16px !important;
	text-transform:none !important;
}
.penci-testi-s1 .penci-testimonail .penci-testi-blockquote {
	background-color:rgba(255,255,255,0.2);
}
.penci-testi-rating, #nf-form-title-1, .nf-form-fields-required {
	display:none !important;
}
.penci-info-box .penci-icon {
	left: -42px;
}
.penci-ibox-content-wrap {
	position: relative;
    left: -40px;
}
.penci-homepage-title {
	margin-bottom:0 !important;	
}
.nf-form-content label, .nf-form-content input, .nf-form-content select {
	font-size:16px !important;
}
ul li::marker {
	color:red !important;
}
.page-id-171 .elementor-widget-image {
	text-align:center !important;
}
#widget-area a {
	color:white !important;
}
#widget-area p, #widget-area a {
	font-size:14px !important;
}
#widget-area h2 {
	font-size:24px !important;
}
#widget-area h3 {
	font-size:18px !important;
	margin-bottom:20px !important;
}
#block-8, #block-9, #block-10 {
	margin-top:65px
}
#widget-area a.btn-footer {
	margin-top:20px;
	display:inline-block;
	background-color:white ;
	color:black !important;
	padding:10px 20px;
	border-radius:50px;
}
.mid-container {
	width:970px !important;
	margin:0 auto;
}
#widget-area {
	padding-left:10px !important;
	padding-right:10px !important;
}



@media (max-width: 1024px) {
	.elementor-counter .elementor-counter-number-wrapper {
		font-size:40px !important
	}
}



@media (max-width: 640px) {
  .penci-info-box .penci-icon {
    	left: -12px;
	}
	.penci-ibox-content-wrap {
		left:-10px;
	}
}